Naviator Forums

The Navigation Solution for Android Aviators

You are not logged in.

Announcement

Become a fan of Naviator!
For urgent issues please use our Contact Form.
Naviator version 3.9.1 is now available. Click here for details.
New: We are pleased to offer complementary annual subscriptions to pilots who hold a valid CFI certificate issued by the FAA. Click here for details.

#1 2019-Apr-18 3:20 am

Macgomes
Member
Registered: 2019-Apr-06
Posts: 12

Newest Version not working with Naviator.

Hello everyone,,
Confirmed the Stratux is xvideos.onl/ xnxx.onl/chaturbate.onl/ talking to an IPad running FlyQ, doesn't work with my Nexus7 running Naviator(3.8.7) .
plane has been down since March, new engine and redoing the panel, So I don't know if it's something with Naviator? or an android update? (6.0.1) Any thoughts????

Last edited by Macgomes (2019-Apr-20 11:24 am)

Offline

#2 2019-Apr-18 1:22 pm

rollawade
Member
Registered: 2013-Jan-17
Posts: 73

Re: Newest Version not working with Naviator.

Which "newest" version of software?  Stratux or Naviator?

I am running StratuX v1.5b1 (a pre-release is v1.5b2)
Latest version for Naviator is 3.9.1  Try downloading new from play store.

They work. with my old NEXUS 7 and StratuX.

The usual standard fixes should be tried such as reboot everything, etc.  Power up Stratux first, give it a little time to boot (and make sure StratuX power is good), then connect Nexus to via wifi,  confirm stratux is talking to 192.168.10.1 using a browser,  and then start Naviator and ensure that the external devices, are properly defined.  From naviator check ads-b status in the external devices tab.  Good luck.

Offline

#3 2019-Apr-18 1:26 pm

rollawade
Member
Registered: 2013-Jan-17
Posts: 73

Re: Newest Version not working with Naviator.

Oh, i  now note that  your Android on Nexus is 6.0.1 
My Nexus became so slow at higher Android levels that had to revert it to 4.4.4 to make it useful again!

Offline

Board footer

Powered by FluxBB